Support » Plugin: Maintenance » Contact Form 7 Upgrade Conflict

  • Resolved kiwiot

    (@kiwiot)


    Hi I run this plugin with contact form 7 – running the latest version of CF7 (4.8) with the latest version of this plugin gives a 404 error as the plugin is trying to look up a js file that no longer exists.

    Tracked it down to the load/functions.php where the script is being called

    wp_register_script( '_cf7form', MAINTENANCE_URI .'../contact-form-7/includes/js/jquery.form.min.js', 'jquery');

    I also had the issue with JS backtrace – rolled back to 3.4.1 and commented out the line above for now.

    Will wait for an update after 3.5

    Regards,
    Jared

Viewing 1 replies (of 1 total)
  • Hello Jared.

    Thanks for contacting our Support.

    We have published new release 3.5.1. In order not to wait for the update on WordPress, please , try to use the latest developers version from GitHub:

    https://github.com/Fruitfulcode/Maintenance

    You should replace your data directory to data from the archive. Don’t forget to unzip it. If you didn’t change anything in the source files then your configuration will be not lost.

    Please, let us know if it will work fine for you.

    Regards.

Viewing 1 replies (of 1 total)
  • The topic ‘Contact Form 7 Upgrade Conflict’ is closed to new replies.